delorie.com/archives/browse.cgi   search  
Mail Archives: djgpp/1994/04/12/23:31:38

Date: Tue, 12 Apr 1994 22:26:13 -0500 (EST)
From: "Wonkoo Kim, EE, U. of Pittsburgh" <WKIM AT vms DOT cis DOT pitt DOT edu>
Subject: Re: uploads to cygnus - dll, farptr, V2.0 src
To: dj AT ctron DOT com
Cc: djgpp AT sun DOT soe DOT clarkson DOT edu

>Date: Tue, 12 Apr 1994 10:11:21 -0400
>From: dj AT ctron DOT com (DJ Delorie)
>Subject: RE: uploads to cygnus - dll, farptr, V2.0 src
>
>In those cases, you must use the DPMI provided by the OS.  The farptr
>module may allow us to do quick graphics in DPMI mode but you'll have
>to worry about handling the 64K page flipping yourself if your card
>doesn't support a high memory window.

Then, DJ's future DPMI host automatically turned off if Window is started?
If DJ write DPMI 1.0 host in future, doesn't it mean that a future program
written for this may not be compatible with DPMI 0.9 of Windows? 
DJ wrote in some other message, DPMI 0.9 will be a minimum requirement.
How can it be?  Isn't it true that some DJGPP programs written for DPMI 1.0 
cannot be run under Windows DPMI 0.9? (if OS's DPMI is used)

Thanks.

Wonkoo Kim
wkim AT vms DOT cis DOT pitt DOT edu


- Raw text -


  webmaster     delorie software   privacy  
  Copyright 2019   by DJ Delorie     Updated Jul 2019